.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
@media (max-width: 991px) {
    	.gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
}
header.header-v3 .header-main {
  background: none !important;
}
header.header-v3{
	height:120px;
  	background-size: 100% 100% !important;
  	animation: headerBg 15s infinite !important;
 	background: #2B59A0;
}

@keyframes headerBg {
  	0% {background-image: url(/sites/default/files/other/1.png);}
  	25% {background-image: url(/sites/default/files/other/2.png);}
  	50% {background-image: url(/sites/default/files/other/3.png);}
	75% {background-image: url(/sites/default/files/other/4.png);}
	100% {background-image: url(/sites/default/files/other/5.png);}
}
